POOLCOUNTERD(1)

NAME
poolcounterd - network daemon which provides mutex-like functionality

SYNOPSIS
poolcounterd [-l address]

OPTIONS

-l address
    Address to listen on. By default poolcounterd will only listen on localhost.

SEE ALSO
See <https://www.mediawiki.org/wiki/PoolCounter> for documentation on the wire protocol used by poolcounterd.

LICENSE
PoolCounter is distributed under the GPL v3 or any later version, at your option.

AUTHOR
Platonides <platonides@gmail.com>